Page MenuHomePhabricator

Coordinate Technical Collaboration's participation in Community Engagement Insights survey
Closed, ResolvedPublic

Description

The Technical Collaboration team is participating in the first Community-Engagement-Insights survey in different ways. @Qgil is coordinating TC's participation there, and this task is used to track our progress until the survey is published.

  • Identify the topics we want to channel through CE Insights.
  • Indicate which working group(s) our team would join by August 10.
  • Volunteer developers/Tech contributors discussion on August 10.
  • Checked survey guide slides and video tutorial (instead of Participate in a Question workshop by August 19.)
  • Submit team goals, survey goals, and questions by September 2.

Topics

Event Timeline

Qgil created this task.Aug 15 2016, 5:25 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 15 2016, 5:25 PM
Qgil added a comment.Aug 29 2016, 8:27 AM

Due to vacation I could not attend the workshops, but Ed prepared very useful slides and a video tutorial, with which I think I am all set to proceed right now.

Qgil updated the task description. (Show Details)Aug 29 2016, 8:28 AM
Qgil lowered the priority of this task from High to Low.Sep 2 2016, 10:07 AM
Qgil moved this task from August to September on the Community-Relations-Support (Jul-Sep-2016) board.
Qgil added subscribers: Trizek-WMF, egalvezwmf, Rfarrand.

The bulk of the work was done by today's deadline. There is still some work to be done defining survey questions and addressing feedback from @egalvezwmf and others, but that will be lead by @Trizek-WMF and @Rfarrand in their own areas.

I will keep an eye and I will help when needed. I am keeping this task open until the survey questions are done.

Qgil updated the task description. (Show Details)Sep 2 2016, 10:08 AM
Qgil raised the priority of this task from Low to High.Sep 5 2016, 7:03 AM

I was too fast de-prioritizing this task. Ed shared plenty of good feedback during the weekend about details that need solving this week.

Qgil lowered the priority of this task from High to Low.Sep 14 2016, 9:26 PM

I just me with Ed and he is happy with our questions. It is very likely that he will still have questions of comments as he puts the survey together, and I keep being responsible to answer quickly. I will keep this task open with lower priority until the end of the month or so.

Qgil closed this task as Resolved.Sep 19 2016, 7:01 AM

The TC questions have been copied to a doc with all the CE Insights questions. From now on any questions / feedback / fixes will be dealt as typical work. I am closing this task.